Mujinn-010000 - Normal #7572

pooo ooooooOoOOOOOOOOOOODD
10/14/2025 10:21 AM - 00 00

Status: Ena/l0 Start date: 10/14/2025
Priority: Emergency/lll Due date: 10/14/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 5.00 hours
Description

History

#1 - 10/14/2025 10:23 AM - 00 00

- Subject changed from 0000 to0000 00000000000000000000

- Due date set to 10/14/2025

- Assignee setto00 01

- Priority changed from LowAl to Emergency/i [

- Estimated time set to 4.00 h

#2 - 10/15/2025 12:16 PM -00 00
- % Done changed from 0 to 100

#3 - 10/15/2025 12:16 PM -00 00
- Status changed from Draft/i 0 to Done/l[

#4 - 10/17/2025 05:14 PM -00 00
- Status changed from Done/1 1 to End/i[l

11/03/2025

1/1
